local mall_gold = {
	[1]={
		["name"]="Un peu de pièces d'or"
	},
	[2]={
		["name"]="Quelques pièces d'or."
	},
	[3]={
		["name"]="Piles de pièces d'or"
	}
}
local config = {
data=mall_gold,count=3
}
return config